
@import 'swiper-bundle.min.css';
@import 'bootstrap-grid.min.css';
@import 'fonts.css';
@import 'nosotros.css';
@import 'automotriz.css';
@import 'refrigeracion.css';
@import 'tienda.css';
@import 'contacto.css';
@import 'footer.css';
@import 'aos.css';


body, *{

    padding: 0;
    margin: 0;
}

a{
    text-decoration: none;
}

h1{
    font-family: "vipna";
    font-size: 44px;
}

h1 span:nth-child(1){
    color: #20e5fc;
}

h1 span:nth-child(3){
    color: #09ffcb;
}

h1 span:nth-child(5){
    color: #fff;
}

h5{
    font-family: "vipna";
    font-size: 22px;
}

h6{
    font-family: "vipna";
    font-size: 18px;
}

h3{
    font-family: "vipna";
    font-size: 36px;
}


p{
    font-family: "lato-regular";
    font-size: 16px;
}

.span1{
    font-family: "lato-bold";
    font-size: 13px;
}

.span2{
    font-family: "lato-light";
    font-size: 18px;
}

/*Inicio Slider*/

.slides{
    background-color: red;
    width: 100%;
    height: 100vh;
}

.swiper-container {
    width: 100%;
    height: 100vh;
}

.swiper-slide img{
    object-fit: cover;
    height: 100vh;
    width: 100%;
}

.swiper-slide a{
    font-family: "vipna";
    font-size: 10px;
    color: #003764;
    background-color: #fff;
    display: inline-block;
    padding: 16px 28px 16px 28px;
    transform: skew(-20deg);
    border-radius: 10px 0px 10px 0px;
    margin-top: 40px;
    
}

.swiper-slide a span{
    transform: skew(20deg);
    display: block;
}

.info-slide{
    position: relative;
}

.info{
    position: absolute;
    display: flex;
    align-items: center;
    width: 100%;
    height: 100vh;
}

.swiper-prev{
    z-index: 9;
    position: absolute;
    top: 50vh;
    left: 20px;
}

.swiper-next{
    z-index: 9;
    position: absolute;
    top: 50vh;
    right: 20px;
}

.swiper-prev, .swiper-next{
    cursor: pointer;
}

/*Fin Slider*/


/*Inicio Menu*/
.menu, .menu div, nav ul{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

header{
    width: 100%;
    position: absolute;
    z-index: 99;
}

nav ul li{
    list-style: none;
}

nav ul li a{
    font-family: "vipna";
    color: #fff;
    font-size: 12px;
    text-decoration: none;
    margin-left: 30px;
}

.active{
    color: #03bf9e !important;
    
}

nav div div{
    color: #fff;
    margin-left: 30px;
    margin-right: 30px;
}

.logo img{
    margin-top: 60px;
}

.nav{
    margin-top: -60px;
}

.toggle-menu{
    visibility: hidden;
}


/***********************************/


@media screen and (max-width: 1200px) {
    .separete{
        display: none;
    }

    nav ul{
        display: none;
    }

    .toggle-menu{
        position: relative;
        width: 32px;
        height: 32px;
        background-color: #09ffcb;
        cursor: pointer;
        display: flex !important;
        justify-content: center !important;
        align-items: center !important;
        transition: 0.5s;
        visibility: visible !important;
    }
    
    .toggle-menu.active{
        background: #09ffcb;
    }
    
    .toggle-menu.active::before{
        transform:  translateY(0px) rotate(-45deg);
        box-shadow: 0 0px 0 #fff;
    }
    
    .toggle-menu::before{
        content: '';
        position: absolute;
        width: 20px;
        height: 2px;
        background-color: #fff;
    
        transition: 0.2s;
        transform:  translateY(-8px);
        box-shadow: 0 8px 0 #fff;
    }
    
    .toggle-menu::after{
        content: '';
        position: absolute;
        width: 20px;
        height: 2px;
        background-color: #fff;
    
        transition: 0.2s;
        transform:  translateY(8px);
    }
    
    .toggle-menu.active::after{
        transform:  translateY(0px) rotate(45deg);
    }

    .menu-responsive{
        width: 100% !important;
        height: 100vh !important;
        position: fixed;
        z-index: 9999;
        background-color: #003764;
        display: flex;
        align-items: center;
        justify-content: center; 
        animation: out 700ms ease both;
    }

    .menu-visible{
        animation: in 700ms ease both;
    }

    @keyframes in {
        0% {
            opacity: 0;
            visibility: hidden;
        }
        100%{
            opacity: 1;
            visibility: visible;
        }
    }

    @keyframes out {
        0% {
            opacity: 1;
            visibility: visible;
        }
        100%{
            opacity: 0;
            visibility: hidden;
        }
    }

    .menu-responsive ul{
        flex-direction: column;
    }

    .menu-responsive ul li{
        list-style: none;
        margin-top: 40px;
        margin-bottom: 40px;
    }

    .menu-responsive ul li a{
        font-family: "vipna";
        color: #fff;
        font-size: 20px;

    }

    header{
        z-index: 999999999;
    }

    
}


.menu-responsive{
    visibility: hidden;
    width: 0;
    height: 0;
}


.bgi-mobile{
    display: none;
}


@media screen and (max-width: 575px) {
    .logo img{
        width: 250px;
    }


    h1{
        font-size: 30px;
    }

    .swiper-slide a{
        margin-top: 100px;
    }

    .bgi-desktop{
        display: none;
    }

    .bgi-mobile{
        display: block;
    }

}


@media screen and (max-width: 490px) {
    .logo img{
        width: 200px;
        margin-top: 20px;
    }

    h1{
        font-size: 32px;
        margin-bottom: 60px;
    }

    .separete{
        display: none !important;
    }

    nav div div {
        margin-left: 20px;
        margin-right: 20px;
    }

    .nav {
        margin-top: 10px;
    }



}
